Subject: linux-next: manual merge of the pm tree with the pci tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 11 Feb 2015 12:07:55 +1100

Hi Rafael,

Today's linux-next merge of the pm tree got a conflict in
drivers/of/of_pci.c between commit d2be00c0fb5a ("of/pci: Free
resources on failure in of_pci_get_host_bridge_resources()") from the
pci tree and commit 5c493df25a0d ("Merge branch 'pci/host-generic' of
git://git.kernel.org/pub/scm/linux/kernel/git/helgaas/pci into
acpi-resources") from the pm tree.

I fixed it up (I just use the latter version, please check when it
comes out) and can carry the fix as necessary (no action is required,
though someone might want to tell Linus how to resolve it - including
the removal of the "kfree(bus_range);").

-- 
Cheers,
Stephen Rothwell                    [email-masked]